<h2 mat-dialog-title>{{title}}</h2>
<mat-dialog-content class="mat-typography">
  {{message}}
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button mat-raised-button [mat-dialog-close]="true">OK</button>
</mat-dialog-actions>
